<style>

body { font-family: arial, helvetica, sans-serif;  font-size: 11px;  }

td { font-family: arial, helvetica, sans-serif;  font-size: 10px; }

h1  { font-family: arial, helvetica, sans-serif; font-weight: bold }

p  { font-size: 12px; font-family: arial, helvetica, sans-serif; font-stretch: semi-expanded }

ol {font-family: arial, helvetica, sans-serif;  font-size: 12px;;}

ul  /* Маркированный список */  { font-size: 12px; font-family: arial, helvetica, sans-serif; line-height: 16px }

.y {color: #FFF000}
.epigraf { color: #CFF666; font-size: 8pt; margin-right: 20px; margin-left: 360px }
.zagol1  { font-size: 14px; font-weight: bold }

a.menu:link  { color: #f76b08; font-size: 14px; font-family: variable; font-weight: bold; text-decoration: none }
a.menu:visited  { color: #ffad73; font-size: 14px; font-family: variable; font-weight: bold; text-decoration: none } 

a.menu:active  { color: #ff9; font-size: 14px; font-family: variable; font-weight: bold; text-decoration: none } 

a.menu:hover  { color: #ff9; font-size: 14px; font-weight: bold; text-decoration: none }

a:link {color: F76B08;  font-family: variable; text-decoration: none}

a:visited {color: FFAD73;  font-family: variable; text-decoration: none} 

a:active  { color: #ff9; font-family: variable; text-decoration: none } 

A:hover  { color: #ff9; text-decoration: none }


h2 { font-size: 14pt; font-weight: bold }

</style>
